Moodle for mobile

Error during build the moodle mobile app through phonegap

 
Picture of Harshil Shah
Re: Error during build the moodle mobile app through phonegap
 

Hello All who are facing problem with phonegap build of moodle.

We are getting same problem as Yogeshwar and finally we found solution :

It's Simple solution, Just replace

<preference name="phonegap-version" value="cli-6.5.0" />

to

<preference name="phonegap-version" value="cli-7.1.0" />


It will works..!!!

 
Average of ratings: -